Sector Name: NRSP- Client Feedback - Bug #3052

NRSP -->Schedule 2 --> Qus 15,17 a & 17 b --> After saving sequence is getting wrong.

07/04/2022 10:35 AM - Mohd Irfan

Status: Closed Start date: 07/04/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP -->Schedule 2 --> Qus15, 17 a & 17 b --> After saving sequence getting wrong

Se attached screenshot:
History

#1 - 07/05/2022 03:00 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/05/2022 06:49 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified

issue is fixed
